Spotify login error: ErrorType.USER_NEEDS_PREMIUM:

Hi there!
I am new here and just installed Mopidy as service on a RPi today.
Everything works fine, but the Spotify integration.
sudo service mopidy status
comes back with
…[SpotifyEventLoop] spotify.session Spotify login error: <ErrorType.USER_NEEDS_PREMIUM: 15>…

I try to logon with a family account.
Is this an issue?
The Family Account has all the premium features is I am not mistaking.

Also I double checked the client ID and Secret.
I also tried to setup a new “family member” to be sure its a new and fresh account.
Same issue.
Please help!
THank you!
Rakete

See Spotify login error: <ErrorType.USER_NEEDS_PREMIUM: 15> - #10 by gaunap

Ok - thank you.
And sorry, I oversaw this for whatever reason.

Not sure if someone may delete this post.
Sorry.
Rakete